Index: /applications/dual/vahala/DP/prac_verz.lyx
===================================================================
--- /applications/dual/vahala/DP/prac_verz.lyx (revision 1447)
+++ /applications/dual/vahala/DP/prac_verz.lyx (revision 1448)
@@ -10244,5 +10441,5 @@
 
 \begin_layout Plain Layout
-3,5346e-2
+3,535e-2
 \end_layout
 
@@ -10253,5 +10450,5 @@
 
 \begin_layout Plain Layout
-3,5747e-2
+3,575e-2
 \end_layout
 
@@ -10325,5 +10522,5 @@
 
 \begin_layout Plain Layout
-0,1
+1e-1
 \end_layout
 
@@ -10334,5 +10531,5 @@
 
 \begin_layout Plain Layout
-0,01
+1e-2
 \end_layout
 
@@ -10343,5 +10540,5 @@
 
 \begin_layout Plain Layout
-0,001
+1e-3
 \end_layout
 
@@ -10352,5 +10549,5 @@
 
 \begin_layout Plain Layout
-0,0001
+1e-4
 \end_layout
 
@@ -10361,5 +10558,5 @@
 
 \begin_layout Plain Layout
-0,00001
+1e-5
 \end_layout
 
@@ -10370,5 +10567,5 @@
 
 \begin_layout Plain Layout
-0,000001
+1e-6
 \end_layout
 
@@ -10390,5 +10587,5 @@
 
 \begin_layout Plain Layout
-4,4444e1
+4,444e1
 \end_layout
 
@@ -10399,5 +10596,5 @@
 
 \begin_layout Plain Layout
-3,6290e1
+3,629e1
 \end_layout
 
@@ -10408,5 +10605,5 @@
 
 \begin_layout Plain Layout
-1,7948e1
+1,795e1
 \end_layout
 
@@ -10417,5 +10614,5 @@
 
 \begin_layout Plain Layout
-1,8228e1
+1,823e1
 \end_layout
 
@@ -10426,5 +10623,5 @@
 
 \begin_layout Plain Layout
-1,7269e1
+1,727e1
 \end_layout
 
@@ -10435,5 +10632,5 @@
 
 \begin_layout Plain Layout
-1,7295e1
+1,730e1
 \end_layout
 
@@ -10444,5 +10641,5 @@
 
 \begin_layout Plain Layout
-1,1418e0
+1,142e0
 \end_layout
 
@@ -10455,5 +10652,5 @@
 
 \begin_layout Plain Layout
-0,1
+1e-1
 \end_layout
 
@@ -10464,5 +10661,5 @@
 
 \begin_layout Plain Layout
-4,4444e1
+4,444e1
 \end_layout
 
@@ -10473,5 +10670,5 @@
 
 \begin_layout Plain Layout
-2,8901e1
+2,890e1
 \end_layout
 
@@ -10482,5 +10679,5 @@
 
 \begin_layout Plain Layout
-1,3831e1
+1,383e1
 \end_layout
 
@@ -10491,5 +10688,5 @@
 
 \begin_layout Plain Layout
-1,5845e0
+1,585e0
 \end_layout
 
@@ -10500,5 +10697,5 @@
 
 \begin_layout Plain Layout
-1,8896e1
+1,890e1
 \end_layout
 
@@ -10509,5 +10706,5 @@
 
 \begin_layout Plain Layout
-2,3333e0
+2,333e0
 \end_layout
 
@@ -10518,5 +10715,5 @@
 
 \begin_layout Plain Layout
-6,7250e-2
+6,725e-2
 \end_layout
 
@@ -10529,5 +10726,5 @@
 
 \begin_layout Plain Layout
-0,01
+1e-2
 \end_layout
 
@@ -10538,5 +10735,5 @@
 
 \begin_layout Plain Layout
-4,4445e1
+4,445e1
 \end_layout
 
@@ -10547,5 +10744,5 @@
 
 \begin_layout Plain Layout
-1,1411e1
+1,141e1
 \end_layout
 
@@ -10556,5 +10753,5 @@
 
 \begin_layout Plain Layout
-1,8347e0
+1,835e0
 \end_layout
 
@@ -10565,5 +10762,5 @@
 
 \begin_layout Plain Layout
-1,1814e0
+1,181e0
 \end_layout
 
@@ -10574,5 +10771,5 @@
 
 \begin_layout Plain Layout
-5,3788e0
+5,379e0
 \end_layout
 
@@ -10583,5 +10780,5 @@
 
 \begin_layout Plain Layout
-5,8928e0
+5,893e0
 \end_layout
 
@@ -10592,5 +10789,5 @@
 
 \begin_layout Plain Layout
-5,4744e-3
+5,474e-3
 \end_layout
 
@@ -10603,5 +10800,5 @@
 
 \begin_layout Plain Layout
-0,001
+1e-3
 \end_layout
 
@@ -10612,5 +10809,5 @@
 
 \begin_layout Plain Layout
-4,4445e1
+4,445e1
 \end_layout
 
@@ -10621,5 +10818,5 @@
 
 \begin_layout Plain Layout
-1,8263e1
+1,826e1
 \end_layout
 
@@ -10630,5 +10827,5 @@
 
 \begin_layout Plain Layout
-1,9987e0
+1,999e0
 \end_layout
 
@@ -10639,5 +10836,5 @@
 
 \begin_layout Plain Layout
-1,1792e0
+1,179e0
 \end_layout
 
@@ -10648,5 +10845,5 @@
 
 \begin_layout Plain Layout
-1,2600e0
+1,260e0
 \end_layout
 
@@ -10657,5 +10854,5 @@
 
 \begin_layout Plain Layout
-1,1246e0
+1,125e0
 \end_layout
 
@@ -10666,5 +10863,5 @@
 
 \begin_layout Plain Layout
-5,7968e-3
+5,797e-3
 \end_layout
 
@@ -10677,5 +10874,5 @@
 
 \begin_layout Plain Layout
-0,0001
+1e-4
 \end_layout
 
@@ -10686,5 +10883,5 @@
 
 \begin_layout Plain Layout
-4,4444e1
+4,444e1
 \end_layout
 
@@ -10695,5 +10892,5 @@
 
 \begin_layout Plain Layout
-1,8970e1
+1,897e1
 \end_layout
 
@@ -10704,5 +10901,5 @@
 
 \begin_layout Plain Layout
-7,4575e0
+7,458e0
 \end_layout
 
@@ -10713,5 +10910,5 @@
 
 \begin_layout Plain Layout
-6,7522e0
+6,752e0
 \end_layout
 
@@ -10722,5 +10919,5 @@
 
 \begin_layout Plain Layout
-5,8384e0
+5,838e0
 \end_layout
 
@@ -10731,5 +10928,5 @@
 
 \begin_layout Plain Layout
-5,7822e0
+5,782e0
 \end_layout
 
@@ -10740,5 +10937,5 @@
 
 \begin_layout Plain Layout
-4,0131e0
+4,013e0
 \end_layout
 
@@ -10751,5 +10948,5 @@
 
 \begin_layout Plain Layout
-0,00001
+1e-5
 \end_layout
 
@@ -10760,5 +10957,5 @@
 
 \begin_layout Plain Layout
-4,4444e1
+4,444e1
 \end_layout
 
@@ -10769,5 +10966,5 @@
 
 \begin_layout Plain Layout
-1,1625e1
+1,163e1
 \end_layout
 
@@ -10778,5 +10975,5 @@
 
 \begin_layout Plain Layout
-1,7669e0
+1,767e0
 \end_layout
 
@@ -10787,5 +10984,5 @@
 
 \begin_layout Plain Layout
-1,1195e0
+1,120e0
 \end_layout
 
@@ -10796,5 +10993,5 @@
 
 \begin_layout Plain Layout
-1,1844e0
+1,184e0
 \end_layout
 
@@ -10805,5 +11002,5 @@
 
 \begin_layout Plain Layout
-1,0443e0
+1,044e0
 \end_layout
 
@@ -10814,5 +11011,5 @@
 
 \begin_layout Plain Layout
-1,7002e-2
+1,700e-2
 \end_layout
 
@@ -10825,5 +11022,5 @@
 
 \begin_layout Plain Layout
-0,000001
+1e-6
 \end_layout
 
@@ -10834,5 +11031,5 @@
 
 \begin_layout Plain Layout
-4,4444e1
+4,444e1
 \end_layout
 
@@ -10843,5 +11040,5 @@
 
 \begin_layout Plain Layout
-1,0788e1
+1,079e1
 \end_layout
 
@@ -10852,5 +11049,5 @@
 
 \begin_layout Plain Layout
-1,9759e0
+1,976e0
 \end_layout
 
@@ -10861,5 +11058,5 @@
 
 \begin_layout Plain Layout
-1,2122e0
+1,212e0
 \end_layout
 
@@ -10870,5 +11067,5 @@
 
 \begin_layout Plain Layout
-1,7120e0
+1,712e0
 \end_layout
 
@@ -10879,5 +11076,5 @@
 
 \begin_layout Plain Layout
-1,1676e0
+1,168e0
 \end_layout
 
@@ -10888,5 +11085,5 @@
 
 \begin_layout Plain Layout
-1,7403e-2
+1,740e-2
 \end_layout
 
@@ -10987,5 +11184,5 @@
 
 \begin_layout Plain Layout
-3,1151e-2
+3,115e-2
 \end_layout
 
@@ -10996,5 +11193,5 @@
 
 \begin_layout Plain Layout
-2,8342e-2
+2,834e-2
 \end_layout
 
@@ -11005,5 +11202,5 @@
 
 \begin_layout Plain Layout
-3,2326e-2
+3,233e-2
 \end_layout
 
@@ -11025,5 +11222,5 @@
 
 \begin_layout Plain Layout
-3,0335e-2
+3,034e-2
 \end_layout
 
@@ -11034,5 +11231,5 @@
 
 \begin_layout Plain Layout
-3,2884e-2
+3,288e-2
 \end_layout
 
@@ -11043,5 +11240,5 @@
 
 \begin_layout Plain Layout
-2,7312e-2
+2,731e-2
 \end_layout
 
@@ -11063,5 +11260,5 @@
 
 \begin_layout Plain Layout
-2,8457e-2
+2,846e-2
 \end_layout
 
@@ -11072,5 +11269,5 @@
 
 \begin_layout Plain Layout
-2,9418e-2
+2,942e-2
 \end_layout
 
@@ -11081,5 +11278,5 @@
 
 \begin_layout Plain Layout
-3,5183e-2
+3,518e-2
 \end_layout
 
@@ -11101,5 +11298,5 @@
 
 \begin_layout Plain Layout
-3,0994e-2
+3,099e-2
 \end_layout
 
@@ -11110,5 +11307,5 @@
 
 \begin_layout Plain Layout
-2,5370e-2
+2,537e-2
 \end_layout
 
@@ -11119,5 +11316,5 @@
 
 \begin_layout Plain Layout
-2,5793e-2
+2,579e-2
 \end_layout
 
@@ -11139,5 +11336,5 @@
 
 \begin_layout Plain Layout
-3,0375e-2
+3,038e-2
 \end_layout
 
@@ -11148,5 +11345,5 @@
 
 \begin_layout Plain Layout
-2,9170e-2
+2,917e-2
 \end_layout
 
@@ -11157,5 +11354,5 @@
 
 \begin_layout Plain Layout
-2,7315e-2
+2,732e-2
 \end_layout
 
@@ -11177,5 +11374,5 @@
 
 \begin_layout Plain Layout
-4,2024e-2
+4,202e-2
 \end_layout
 
@@ -11186,5 +11383,5 @@
 
 \begin_layout Plain Layout
-4,3851e-2
+4,385e-2
 \end_layout
 
@@ -11195,5 +11392,5 @@
 
 \begin_layout Plain Layout
-5,5561e-2
+5,556e-2
 \end_layout
 
@@ -11215,5 +11412,5 @@
 
 \begin_layout Plain Layout
-3,4487e-2
+3,449e-2
 \end_layout
 
@@ -11224,5 +11421,5 @@
 
 \begin_layout Plain Layout
-4,4423e-2
+4,442e-2
 \end_layout
 
@@ -11233,5 +11430,5 @@
 
 \begin_layout Plain Layout
-3,7093e-2
+3,709e-2
 \end_layout
 
@@ -11313,5 +11510,5 @@
 
 \begin_layout Plain Layout
-9,8346e-1
+9,835e-1
 \end_layout
 
@@ -11322,5 +11519,5 @@
 
 \begin_layout Plain Layout
-2,2253e0
+2,225e0
 \end_layout
 
@@ -11331,5 +11528,5 @@
 
 \begin_layout Plain Layout
-2,8597e-2
+2,860e-2
 \end_layout
 
@@ -11351,5 +11548,5 @@
 
 \begin_layout Plain Layout
-3,3322e-2
+3,332e-2
 \end_layout
 
@@ -11360,5 +11557,5 @@
 
 \begin_layout Plain Layout
-3,8263e-2
+3,826e-2
 \end_layout
 
@@ -11369,5 +11566,5 @@
 
 \begin_layout Plain Layout
-4,1418e-2
+4,142e-2
 \end_layout
 
@@ -11501,5 +11698,5 @@
 
 \begin_layout Plain Layout
-3,5313e-3
+3,531e-3
 \end_layout
 
@@ -11510,5 +11707,5 @@
 
 \begin_layout Plain Layout
-4,0339e-3
+4,034e-3
 \end_layout
 
@@ -11519,5 +11716,5 @@
 
 \begin_layout Plain Layout
-3,6950e-3
+3,695e-3
 \end_layout
 
@@ -11539,5 +11736,5 @@
 
 \begin_layout Plain Layout
-4,6929e-3
+4,693e-3
 \end_layout
 
@@ -11548,5 +11745,5 @@
 
 \begin_layout Plain Layout
-4,4990e-3
+4,499e-3
 \end_layout
 
@@ -11557,5 +11754,5 @@
 
 \begin_layout Plain Layout
-4,6993e-3
+4,699e-3
 \end_layout
 
@@ -11577,5 +11774,5 @@
 
 \begin_layout Plain Layout
-1,3453e-2
+1,345e-2
 \end_layout
 
@@ -11586,5 +11783,5 @@
 
 \begin_layout Plain Layout
-1,2503e-2
+1,250e-2
 \end_layout
 
@@ -11595,5 +11792,5 @@
 
 \begin_layout Plain Layout
-1,2949e-2
+1,295e-2
 \end_layout
 
@@ -11615,5 +11812,5 @@
 
 \begin_layout Plain Layout
-7,0418e-3
+7,042e-3
 \end_layout
 
@@ -11624,5 +11821,5 @@
 
 \begin_layout Plain Layout
-5,0645e-3
+5,065e-3
 \end_layout
 
@@ -11633,5 +11830,5 @@
 
 \begin_layout Plain Layout
-7,0985e-3
+7,099e-3
 \end_layout
 
@@ -11653,5 +11850,5 @@
 
 \begin_layout Plain Layout
-6,6670e2
+6,667e2
 \end_layout
 
@@ -11662,5 +11859,5 @@
 
 \begin_layout Plain Layout
-7,2689e2
+7,269e2
 \end_layout
 
@@ -11671,5 +11868,5 @@
 
 \begin_layout Plain Layout
-6,6534e2
+6,653e2
 \end_layout
 
@@ -11691,5 +11888,5 @@
 
 \begin_layout Plain Layout
-8,6202e1
+8,620e1
 \end_layout
 
@@ -11700,5 +11897,5 @@
 
 \begin_layout Plain Layout
-8,5822e1
+8,582e1
 \end_layout
 
@@ -11709,5 +11906,5 @@
 
 \begin_layout Plain Layout
-9,3141e1
+9,314e1
 \end_layout
 
@@ -11814,5 +12011,5 @@
 \begin{eqnarray*}
 \frac{di_{\alpha}}{dt} & = & \cos\vartheta\left(\frac{u_{d}}{L_{d}}-\frac{R_{s}i_{d}}{L_{d}}-i_{\beta}\omega\cos\vartheta+i_{\alpha}\omega\sin\vartheta+\frac{L_{q}\omega i_{q}}{L_{d}}\right)\\
- & - & \sin\vartheta\left(\frac{u_{q}}{L_{q}}-\frac{R_{s}i_{q}}{L_{q}}+i_{\alpha}\omega\cos\vartheta+i_{\beta}\omega\sin\vartheta-\frac{\omega\psi_{pm}}{L_{q}}-\frac{L_{d}\omega i_{d}}{L_{q}}\right)
+ & - & \sin\vartheta\left(\frac{u_{q}}{L_{q}}-\frac{R_{s}i_{q}}{L_{q}}+i_{\alpha}\omega\cos\vartheta+i_{\beta}\omega\sin\vartheta-\frac{\omega\psi_{pm}}{L_{q}}-\frac{L_{d}\omega i_{d}}{L_{q}}\right),
 \end{eqnarray*}
 
@@ -11826,5 +12023,5 @@
 \begin{eqnarray*}
 \frac{di_{\beta}}{dt} & = & \cos\vartheta\left(\frac{u_{q}}{L_{q}}-\frac{R_{s}i_{q}}{L_{q}}+i_{\alpha}\omega\cos\vartheta+i_{\beta}\omega\sin\vartheta-\frac{\omega\psi_{pm}}{L_{q}}+\frac{L_{d}\omega i_{d}}{L_{q}}\right)\\
- & + & \sin\vartheta\left(\frac{u_{d}}{L_{d}}-\frac{R_{s}i_{d}}{L_{d}}-i_{\beta}\omega\cos\vartheta+i_{\alpha}\omega\sin\vartheta+\frac{L_{q}\omega i_{q}}{L_{d}}\right)
+ & + & \sin\vartheta\left(\frac{u_{d}}{L_{d}}-\frac{R_{s}i_{d}}{L_{d}}-i_{\beta}\omega\cos\vartheta+i_{\alpha}\omega\sin\vartheta+\frac{L_{q}\omega i_{q}}{L_{d}}\right),
 \end{eqnarray*}
 
@@ -11837,5 +12034,5 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\frac{d\omega}{dt} & = & \frac{k_{p}p_{p}^{2}\left(\psi_{pm}i_{q}+\left(L_{d}-L_{q}\right)i_{d}i_{q}\right)}{J}-\frac{B\omega}{J}
+\frac{d\omega}{dt} & = & \frac{k_{p}p_{p}^{2}\left(\psi_{pm}i_{q}+\left(L_{d}-L_{q}\right)i_{d}i_{q}\right)}{J}-\frac{B\omega}{J},
 \end{eqnarray*}
 
@@ -11845,8 +12042,8 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-i_{d} & = & i_{\alpha}\cos\vartheta+i_{\beta}\sin\vartheta\\
-i_{q} & = & i_{\beta}\cos\vartheta-i_{\alpha}\sin\vartheta\\
-u_{d} & = & u_{\alpha}\cos\vartheta+u_{\beta}\sin\vartheta\\
-u_{q} & = & u_{\beta}\cos\vartheta-u_{\alpha}\sin\vartheta
+i_{d} & = & i_{\alpha}\cos\vartheta+i_{\beta}\sin\vartheta,\\
+i_{q} & = & i_{\beta}\cos\vartheta-i_{\alpha}\sin\vartheta,\\
+u_{d} & = & u_{\alpha}\cos\vartheta+u_{\beta}\sin\vartheta,\\
+u_{q} & = & u_{\beta}\cos\vartheta-u_{\alpha}\sin\vartheta.
 \end{eqnarray*}
 
@@ -12024,5 +12221,5 @@
 \frac{d\omega_{t+1}}{di_{\alpha,t}} & \frac{d\omega_{t+1}}{di_{\beta,t}} & \frac{d\omega_{t+1}}{d\omega_{t}} & \frac{d\omega_{t+1}}{d\vartheta_{t}}\\
 \frac{d\vartheta_{t+1}}{di_{\alpha,t}} & \frac{d\vartheta_{t+1}}{di_{\beta,t}} & \frac{d\vartheta_{t+1}}{d\omega_{t}} & \frac{d\vartheta_{t+1}}{d\vartheta_{t}}
-\end{array}\right]
+\end{array}\right].
 \]
 
@@ -12044,5 +12241,8 @@
  v důsledku linearizace a řízení na nenulové požadované otáčky, tedy substituce
  
-\begin_inset Formula $\psi=\omega-\overline{\omega}$
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "eq:substituce-psi"
+
 \end_inset
 
@@ -12054,5 +12254,5 @@
 A_{t} & \gamma\\
 0 & 1
-\end{array}\right]
+\end{array}\right],
 \]
 
@@ -12087,5 +12287,5 @@
  & - & 2L_{d}R_{s}i_{\alpha}\vartheta\sin2\vartheta+2L_{q}R_{s}i_{\alpha}\vartheta\sin2\vartheta+2L_{d}^{2}i_{\alpha}\psi\vartheta\cos2\vartheta-2L_{q}^{2}i_{\alpha}\psi\vartheta\cos2\vartheta+\\
  & + & 2L_{d}^{2}i_{\alpha}\overline{\omega}\vartheta\cos2\vartheta-2L_{q}^{2}i_{\alpha}\overline{\omega}\vartheta\cos2\vartheta+2L_{d}^{2}i_{\beta}\psi\vartheta\sin2\vartheta-2L_{q}^{2}i_{\beta}\psi\vartheta\sin2\vartheta+\\
- & + & \left.2L_{d}^{2}i_{\beta}\overline{\omega}\vartheta\sin2\vartheta-2L_{q}^{2}i_{\beta}\overline{\omega}\vartheta\sin2\vartheta+2L_{d}\psi_{pm}\psi\vartheta\cos\vartheta+2L_{d}\psi_{pm}\overline{\omega}\vartheta\cos\vartheta\right)
+ & + & \left.2L_{d}^{2}i_{\beta}\overline{\omega}\vartheta\sin2\vartheta-2L_{q}^{2}i_{\beta}\overline{\omega}\vartheta\sin2\vartheta+2L_{d}\psi_{pm}\psi\vartheta\cos\vartheta+2L_{d}\psi_{pm}\overline{\omega}\vartheta\cos\vartheta\right),
 \end{eqnarray*}
 
@@ -12102,5 +12302,5 @@
  & - & 2L_{d}R_{s}i_{\beta}\vartheta\sin2\vartheta+2L_{q}R_{s}i_{\beta}\vartheta\sin2\vartheta+2L_{d}^{2}i_{\beta}\psi\vartheta\cos2\vartheta-2L_{q}^{2}i_{\beta}\psi\vartheta\cos2\vartheta+\\
  & + & 2L_{d}^{2}i_{\beta}\overline{\omega}\vartheta\cos2\vartheta-2L_{q}^{2}i_{\beta}\overline{\omega}\vartheta\cos2\vartheta-2L_{d}^{2}i_{\alpha}\psi\vartheta\sin2\vartheta+2L_{q}^{2}i_{\alpha}\psi\vartheta\sin2\vartheta-\\
- & - & \left.2L_{d}^{2}i_{\alpha}\overline{\omega}\vartheta\sin2\vartheta+2L_{q}^{2}i_{\alpha}\overline{\omega}\vartheta\sin2\vartheta-2L_{d}\psi_{pm}\psi\vartheta\sin\vartheta-2L_{d}\psi_{pm}\overline{\omega}\vartheta\sin\vartheta\right)
+ & - & \left.2L_{d}^{2}i_{\alpha}\overline{\omega}\vartheta\sin2\vartheta+2L_{q}^{2}i_{\alpha}\overline{\omega}\vartheta\sin2\vartheta-2L_{d}\psi_{pm}\psi\vartheta\sin\vartheta-2L_{d}\psi_{pm}\overline{\omega}\vartheta\sin\vartheta\right),
 \end{eqnarray*}
 
@@ -12114,5 +12314,5 @@
  & - & 2L_{d}i_{\alpha}i_{\beta}k_{p}p_{p}^{2}\cos2\vartheta+2L_{q}i_{\alpha}i_{\beta}k_{p}p_{p}^{2}\cos2\vartheta+2L_{d}i_{\alpha}^{2}k_{p}p_{p}^{2}\vartheta\cos2\vartheta-\\
  & - & 2L_{d}i_{\beta}^{2}k_{p}p_{p}^{2}\vartheta\cos2\vartheta-2L_{q}i_{\alpha}^{2}k_{p}p_{p}^{2}\vartheta\cos2\vartheta+2L_{q}i_{\beta}^{2}k_{p}p_{p}^{2}\vartheta\cos2\vartheta+\\
- & + & 4L_{d}i_{\alpha}i_{\beta}k_{p}p_{p}^{2}\vartheta\sin2\vartheta-4L_{q}i_{\alpha}i_{\beta}k_{p}p_{p}^{2}\vartheta\sin2\vartheta
+ & + & \left.4L_{d}i_{\alpha}i_{\beta}k_{p}p_{p}^{2}\vartheta\sin2\vartheta-4L_{q}i_{\alpha}i_{\beta}k_{p}p_{p}^{2}\vartheta\sin2\vartheta\right),
 \end{eqnarray*}
 
@@ -12122,5 +12322,5 @@
 \begin_inset Formula 
 \[
-\gamma_{4}=\Delta t\overline{\omega}
+\gamma_{4}=\Delta t\overline{\omega}.
 \]
 
@@ -12135,5 +12335,5 @@
 \end_inset
 
-, ta je nyní závislá na čase a má zápis ve tvaru
+, ta je nyní závislá na čase a má zápis 
 \begin_inset Formula 
 \[
@@ -12144,5 +12344,5 @@
 0 & 0\\
 0 & 0
-\end{array}\right]
+\end{array}\right].
 \]
 
